body {
  padding: 50px 0;
  color: #141a47;
}
.landing-page-template {
  padding: 40px 15px;
  text-align: center;
}

a {
color: #f79122;
}

.site-logo {
    min-height: 150px;
    text-align: center;
    width: 50%;
	height: 150px;
}
.site-logo img { vertical-align: middle; max-height: 150px; }

.barnes-logo {
padding-top:50px;
}

@media screen and (max-width: 600px) {
    .site-logo { width: 100%; }
}